{
  "resourceType" : "CodeSystem",
  "id" : "7198a4ad-de9f-456d-9ac6-8e3935e794c1-18",
  "url" : "http://hl7.org/fhir/comparison/CodeSystem/7198a4ad-de9f-456d-9ac6-8e3935e794c1-18",
  "name" : "IntersectionFRCoreCodeSystemLocationPhysicalTypeAndFRCoreCodeSystemLocationPhysicalType",
  "title" : "Intersection of FR Core CodeSystem Location Physical Type And FR Core CodeSystem Location Physical Type",
  "status" : "draft",
  "date" : "2025-12-02T21:46:13+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "urn:iso:std:iso:3166",
      "code" : "FR",
      "display" : "France"
    }]
  }],
  "concept" : [{
    "code" : "FTL",
    "display" : "Emplacement fauteuil"
  },
  {
    "code" : "BTMNT",
    "display" : "Bâtiment"
  },
  {
    "code" : "L",
    "display" : "Lieu non spécifié"
  },
  {
    "code" : "ETG",
    "display" : "Etage"
  },
  {
    "code" : "AL",
    "display" : "Aile"
  },
  {
    "code" : "CLR",
    "display" : "Couloir"
  },
  {
    "code" : "R",
    "display" : "Chambre"
  },
  {
    "code" : "BX",
    "display" : "Box"
  },
  {
    "code" : "PT",
    "display" : "Point"
  },
  {
    "code" : "B",
    "display" : "Emplacement lit"
  },
  {
    "code" : "BLC",
    "display" : "Bloc"
  },
  {
    "code" : "BR",
    "display" : "Bureau"
  }]
}